/* ==========================================================================
   Base
   ========================================================================== */
   
#bg {
	background-image: url(../img/meridian_bg_pattern.png);
	background-repeat: repeat;
	background-position: center top;	
}

/* =============================================================================
   Header
   ========================================================================== */

#header_bg_img {
	width: 940px;
	height: 325px;
	position: absolute;
}

@media (min-width: 768px) and (max-width: 979px) {

}

@media (max-width: 767px) {

}

#logo {
	height: 150px;
	width: 150px;
    margin-top: 168px;
	z-index: 1000;
	position: absolute;
}

#logo a img {
	height: 150px !important;
	width: 150px !important;
}

#blog_name {
	height: 47px;
	width: 320px;
	margin-left: 28px;
	margin-top: 236px;
	position: absolute;
	font-style: italic;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 10px;
	line-height: 13px;
}

#blog_name a {
	color: #00b1fe;
}

.breadcrumb {
	margin-top: 5px;
	display: block;
	text-align: left;
}

#blog_slogan {
	height: 25px;
	width: 320px;
	margin-left: 592px;
	margin-top: 300px;
	position: absolute;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 16px;
	text-align: right;
}

#the_lead_img {
	height: 64px;
	width: 254px;
	margin-left: 0px;
	margin-top: 161px;
	position: absolute;
}

#mobile_navigation {
	width: 90%;
	height: 35px;
	margin-left: 0px;
	margin-top: 50px;
	position: absolute;
}

#socnet {
	height: 25px;
	width: 320px;
	margin-left: 631px;
    margin-top: 244px;
	position: absolute;
}

#socnet_twitter,
#socnet_facebook,
#socnet_youtube,
#socnet_linkedin,
#socnet_instagram,
#socnet_rssfeed {
	float: left;
	margin-left: 10px;
}

#socnet_rssfeed {
	margin-left: 20px;
}	

#search_bar {
	height: 40px;
	width: 300px;
	margin-left: 640px;
    margin-top: 180px;
	position: absolute;
}

.top.container {
	margin-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

.navbar {
	margin-top: 291px;
}

.navbar-inner {
	padding-left: 0px;
	padding-right: 0px;
}

.navbar select {
	margin: 10px;
	width: 93%;
	
}

@media (min-width: 768px) and (max-width: 979px) {
	#logo {
		margin-top: 168px;
	}
	#blog_name {
		font-size: 8px;
		margin-left: 14px;
	}
	#the_lead_img {
	}
	#search_bar {
		margin-left: 494px;
		margin-top: 180px;
	}
	#blog_slogan {
		margin-left: 386px;
		margin-top: 300px;
		font-size: 15px;
	}
	#socnet {
		margin-left: 470px;
		margin-top: 244px;
	}
	#socnet_twitter,
	#socnet_facebook,
	#socnet_youtube,
	#socnet_linkedin,
	#socnet_instagram,
	#socnet_rssfeed {
		margin-left: 4px;
	}

}

@media (max-width: 767px) {
	#socnet,
	#search_bar,
	#blog_slogan,
	#blog_name,
	#the_lead_img {
		display: none;
	}
}

/* ==========================================================================
   Featured Posts
   ========================================================================== */

#featured_posts_button {
	height: 21px;
	width: 124px;
	margin-left: 415px;
    margin-top: 323px;
	position: absolute;
}

#featured_posts {
	height: 270px;
	margin-left: 0px;
    margin-top: 0px;
	padding-top: 25px;
	padding-bottom: 25px;
	overflow: hidden;
}

#featured_posts .fp {
	background-color: #FFFFFF;
	padding: 15px;
	width: 270px;
	height: 240px;
	-webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.5);
	box-shadow: 0 1px 10px rgba(0, 0, 0, 0.5);
	float: left;
    margin-left: 20px;
    min-height: 1px;
}

#featured_posts .fp_title_and_excerpt {
	display: block;
	overflow: hidden;
	height: 100px;
}

#featured_posts h3 {
	font-size: 17px;
	line-height: 19px;
}

#featured_posts p {
	font-size: 12px;
	line-height: 19px;
}

#featured_posts a p,
#featured_posts a:hover p {
	color: #333333;
	text-decoration: none;
}

#featured_posts .fp_social_links {
	position: absolute;
	text-align: right;
	color: #999999;
	padding: 3px;
	margin-top: -145px;
	background-color: #FFFFFF;
}

#featured_posts_button:hover {
	cursor: pointer;
}

@media (min-width: 768px) and (max-width: 979px) {
	#featured_posts {
		height: 250px;
	}
	#featured_posts_button {
		height: 21px;
		width: 124px;
		margin-left: 306px;
		margin-top: 324px;
		position: absolute;
	}
	#featured_posts .fp {
		width: 198px;
		height: 220px;
	}
	#featured_posts .fp_title_and_excerpt {
		display: block;
		overflow: hidden;
		height: 115px;
	}
	#featured_posts .fp_social_links {
		margin-top: -107px;
	}
}

@media (max-width: 767px) {
	#featured_posts_button {
		display: none;
	}
	#featured_posts {
		height: 780px;
	}
	#featured_posts .fp {
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 15px;
		float: none !important;
		width: 230px;
		height: 220px;
	}
	#featured_posts .fp_social_links {
		margin-top: -130px;
	}
}

/* ==========================================================================
   Content
   ========================================================================== */

.main.container {
	background-color: #FFFFFF;
	padding-top: 40px;
	-webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.5);
	box-shadow: 0 1px 10px rgba(0, 0, 0, 0.5);
}

.content {
	padding-left: 60px;
	padding-right: 40px;
}

@media (min-width: 768px) and (max-width: 979px) {
	.content {
		padding-left: 24px;
		padding-right: 24px;
		margin-bottom: 20px;
	}
}


@media (max-width: 767px) {
	.content {
		padding-left: 20px;
		padding-right: 20px;
		margin-bottom: 20px;
	}
}

/* ==========================================================================
   Primary Content
   ========================================================================== */

.main { }



/* ==========================================================================
   Sidebar
   ========================================================================== */

.sidebar {
	display: block;
	width: 250px;
	float: left;
	margin-left: 50px;
	
}

@media (min-width: 768px) and (max-width: 979px) {
	.sidebar {
		width: 200px;
		margin-left: 30px;
	}
}


@media (max-width: 767px) {
	.sidebar {
		width: auto;
		margin-left: 0px;
	}
}


/* ==========================================================================
   Posts
   ========================================================================== */

.hentry {
	margin-bottom: 20px;
}

.hentry .entry-title {
	font-size: 23px;
	font-weight: bold;
	line-height: 25px;
	margin-top: 0px;
}

.hentry header { }
.hentry time { }

.hentry .byline {
	font-size: 9px;
	line-height: 12px;
	text-transform: uppercase;
	color: #666;
	margin-bottom: 20px;
}

.hentry .fea_img {
	margin-bottom: 20px;
	background-image: url(../img/ajax-loader.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

.fea_img .photo_desription {
	background-color: #eeeeee;
}

.fea_img .photo_desription p {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 10px;
	line-height: 12px;
}

.hentry .entry-content { }

.hentry footer {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 9px;
	color: #666;
	margin-top: 30px;
}

.hentry footer .entry-tags li{
	display: inline;
}

.entry-summary .more-link {
	display: block;
	margin-top: 3px;
	margin-left: 0px;
	margin-right: 10px;
	text-align: right;
}

.fea_img_gal {
	width: 20px;
	position: absolute;
	clear: left;
    cursor: pointer;
    float: left;
	margin-left: 10px;
	margin-top: 10px;
}

.fea_img_gal ins {
    background: url("../img/slideshow.gif") no-repeat scroll 0 0 transparent;
    float: left;
    height: 18px;
    margin: 0 3px 3px 0;
    position: static;
    width: 18px;
}

.fea_img_gal ins.current {
    background-position: -18px 0;
}

/* ==========================================================================
   Single Page
   ========================================================================== */
   
.page .content h1 {
    font-size: 23px;
    font-weight: bold;
    line-height: 25px;
    margin-top: 0;
	margin-bottom: 40px;
}

.page .content h3.most_popular_header {
	border-bottom: 1px #ccc solid;
	line-height: 35px;
	margin-bottom: 40px;
}

.footer_featured_posts_container #footer_featured_posts {
	display: block;
	padding-top: 20px;
	padding-bottom: 20px;
}

#footer_featured_posts .fp {
	background-color: #FFFFFF;
	padding: 15px;
	width: 270px;
	height: 240px;
	-webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.5);
	box-shadow: 0 1px 10px rgba(0, 0, 0, 0.5);
	float: left;
    margin-left: 20px;
    min-height: 1px;
}

#footer_featured_posts .fp_title_and_excerpt {
	display: block;
	overflow: hidden;
	height: 100px;
}

#footer_featured_posts h3 {
	font-size: 17px;
	line-height: 19px;
}
.footer_featured_posts_container h2 {
	font-size: 20px;
	line-height: 20px;
	color: #fff;
	margin-bottom: 0;
	margin-top: 20px;
}

@media (min-width: 768px) and (max-width: 979px) {
	#footer_featured_posts {
		height: 250px;
	}

	#footer_featured_posts .fp {
		width: 198px;
		height: 220px;
	}
	#footer_featured_posts .fp_title_and_excerpt {
		display: block;
		overflow: hidden;
		height: 115px;
	}
}

@media (max-width: 767px) {

	#footer_featured_posts {
		height: auto;
	}
	#footer_featured_posts .fp {
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 15px;
		float: none !important;
		width: 230px;
		height: auto;
	}
}

/* ==========================================================================
   Photos from Posts
   ========================================================================== */

.posts_photos .span4 {
	margin-bottom: 20px;
}

.instagram_meta {
	position: absolute;
	width: 24px;
	height: 24px;
    margin-left: 3px;
    margin-top: 3px;
    padding: 4px;
}

.ig-b- { display: inline-block; }
.ig-b- img { visibility: hidden; }
.ig-b-:hover { background-position: 0 -60px; } .ig-b-:active { background-position: 0 -120px; }
.ig-b-24 { width: 24px; height: 24px; background: url(//badges.instagram.com/static/images/ig-badge-sprite-24.png) no-repeat 0 0; }
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
	.ig-b-24 { background-image: url(//badges.instagram.com/static/images/ig-badge-sprite-24@2x.png); background-size: 60px 178px; } 
}

.meridian_meta {
	position: absolute;
	width: 40px;
	height: 40px;
    margin-left: 3px;
    margin-top: 3px;
    padding: 4px;
}

/* ==========================================================================
   Comments
   ========================================================================== */
.content #respond {
	display: none;
}
#show_comments {
	text-align: right;
	margin-top: 15px;
	color: #0088CC;
	cursor: pointer;
}

#show_comments:hover {
	text-decoration: underline;
}

.comment .media-body {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	padding-top: 10px;
	padding-bottom: 10px;
}

.comment .media-body p {
	margin-top: 20px;
}

.comment .media-body .comment-reply-link {
	display: block;
	text-align: right;
}

/* ==========================================================================
   Footer
   ========================================================================== */

footer .container {
	-webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.5);
	box-shadow: 0 1px 10px rgba(0, 0, 0, 0.5);
	background-image: url(../img/footer_bg.png);
	background-repeat: repeat-x;
	background-position: center top;
	height: 50px;
	margin-bottom: 0px;
}

#bottom_menu {
	float: left;
	text-align: left;
	margin-left: 15px;
	margin-top: 17px;
	font-size: 12px;
	color: #000000;
	line-height: 15px;
}

#bottom_menu li {
	display: inline;
}

#bottom_menu a,
#bottom_menu a:hover {
	color: #FFFFFF;
	margin-left: 5px;
	margin-right: 5px;
}

#bottom_menu .active a,
#bottom_menu .active a:hover {
	color: #000000;
	text-decoration: underline;
}

footer .container .right {
	float: right;
	text-align: right;
	margin-right: 20px;
	margin-top: 19px;
	font-size: 12px;
	color: #444444;
	line-height: 15px;
}

footer .container .right a,
footer .container .right a:hover {
	color: #CCCCCC;
}

@media (min-width: 768px) and (max-width: 979px) {
	#bottom_menu {
		font-size: 9px;
	}
	
	footer .container .right {
		font-size: 9px;
	}
	
	
}

@media (max-width: 767px) {
	
	footer .container .left {
		display: none
	}
	
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media (max-width: 767px) {

}

.search-query {
    width: 170px !important;
}

.show-grid [class*="span"] {
    background-color: #EEEEEE;
    border-radius: 3px 3px 3px 3px;
    line-height: 40px;
    min-height: 40px;
    text-align: center;
}


/* ==========================================================================
   Preview & Next Post Buttons
   ========================================================================== */
   
#ppost_arrow,
#npost_arrow {
	position: fixed;
	width: 38px;
	height: 83px;
}

#ppost_arrow {
	margin-left: -98px;
}

#npost_arrow {
	margin-left: 880px;
}

@media (min-width: 768px) and (max-width: 979px) {
	#ppost_arrow {
		margin-left: -62px;
	}
	
	#npost_arrow {
		margin-left: 700px;
	}
	
}


@media (max-width: 767px) {
	#ppost_arrow,
	#npost_arrow {
		display: none;
	}
}

/* ==========================================================================
   Side Bar
   ========================================================================== */
   
.default_widget_style,   
.widget_categories,
.widget_tag_cloud {
	margin-top: 40px;
	background-color: #c1c1c1;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 6px;
	padding-bottom: 10px;
	background-image: url(../img/widgets_header_bg.png);
	background-repeat: repeat-x;
	background-position: center top;
}

.default_widget_style h3,
.widget_categories h3,
.widget_tag_cloud h3 {
	background-image: url(../img/widgets_header_txt_bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	display: inline;
	font-size: 13px;
	line-height: 10px;
	color: #6ea5d3;
	text-transform: uppercase;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 6px;
	padding-bottom: 8px;
}

.excerpt_about_topic_text {
	color: #777777;
}

#widget_topics ul,   
.widget_categories ul {
	margin-top: 20px;
	margin-left: 10px;
}

#widget_topics li,
.widget_categories li {
	display: block;
	font-size: 12px;
	line-height: 15px;
	margin-top: 10px;
	
}

#widget_topics a,
.widget_categories a {
	color:#333333;
}

#widget_topics .active a,
.widget_categories .current-cat a {
	color:#0088CC;
	text-decoration: underline;
}

.widget_tag_cloud a {
	line-height: 20px;
	color: #333333;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	margin-right: 10px;
}

.widget_tag_cloud a:hover {
	color: #0088CC;
	text-decoration: underline;
}

.widget_tag_cloud .tagcloud {
	margin: 10px;
}

.excerpt_about_autor img {
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-top: 5px;
}

.excerpt_about_autor {
	color: #777777;
}

#recent_comments {
	margin-top: 40px;
	padding-bottom: 15px;
	font-size: 12px;
	line-height: 17px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #006699;
}

#recent_comments h3 {
	font-size: 13px;
	line-height: 20px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #006699;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom: 20px;
}

#recent_comments .rc_comment p {
	margin-top: 10px;
	padding-left: 20px;
}

#recent_comments .rc_title a,
#recent_comments .rc_comment p a{
	text-decoration: underline;
}

#recent_comments hr {
	border-top-color: #999999;
}

/* ==========================================================================
   TAGS
   ========================================================================== */
.tags {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	padding-top: 15px;
	padding-bottom: 0px;
	font-size: 10px;
	color: #666;
	margin-top: 30px;
	margin-bottom: -15px;
}

/* ==========================================================================
   AUTHORS
   ========================================================================== */
.all_autors {
	text-align: center;
	font-size: 10px;
	line-height: 12px;
}

.all_autors span {
	display: block;
	padding-top: 7px;
	height: 40px;
}
.all_author_posts_block {
	border: 1px solid #CCC;
	padding: 15px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	width: 225px;
	height: 200px;
	overflow: hidden;
	float: left;
	word-wrap: break-word;
	-ms-word-break: break-all;
	overflow: hidden;
}
.all_author_posts_block span.byline {
	display: block;
	width: 100%;
    margin: 0;
	padding-bottom: 5px;
	line-height: 9px;
}
.all_author_posts_block h3.entry-title {
	font-size: 14px;
	line-height: 18px;
}

@media (min-width: 768px) and (max-width: 979px) {
	.all_author_posts_block {
		width: 180px;
	}
}


@media (max-width: 767px) {
	.all_author_posts_block {
		width: 90%;
		height: auto;
		margin-left: auto;
		margin-right: auto;
	}
}

/* ==========================================================================
   Responsive Images
   ========================================================================== */

.aligncenter { 
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
.alignleft { 
	float: left !important; 	
	margin-left: 0px;
	margin-right: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.alignright { 
	float: right !important; 	
	margin-left: 20px;
	margin-right: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
}
img {
	width: auto\9;
	height: auto;
	max-width: 100%;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}
img.alignnone {
	float: left; 
}
img.alignnone.size-thumbnail,
img.alignnone.size-medium {
	margin-left: 0px;
	margin-right: 20px;
	margin-top: 5px;
	margin-bottom: 10px;
}
figure {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: auto\9;
	height: auto;
	max-width: 100%;
	vertical-align: middle;
	border: 0;
}
figure.alignnone {
	float: left; 
	margin-left: 0; 
	margin-right: 20px;
}
figcaption {
    font-size: 10px;
    line-height: 12px;
    padding: 10px 20px;
	background-color: #eeeeee;
}